Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 12-03-2019 12:07:45

jargenty
Membre
Lieu : Toulouse
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-8-amd64
(G)UI : OpenBox
Inscription : 03-06-2018
Site Web

Erreur avec update

Salut,

J'ai ce message d'erreur qui s'affiche en fin de apt update :

Problem executing scripts APT::Update::Post-Invoke-Success 'if /usr/bin/test -w /var/cache/app-info -a -e /usr/bin/appstreamcli; then appstreamcli refresh-cache > /dev/null; fi'
 

Si je refais update ça disparaît mais bon, le faire deux fois à chaque fois, zut !
Que puis-je faire ?


C'est quand tu cherches ce que tu pourrais mettre là, que tu te rends compte que tu n'es rien !

Hors ligne

#2 12-03-2019 13:00:01

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : Erreur avec update

Ben suffit de supprimer ou de corriger le script que tu as ajouté à "APT::Update::Post-Invoke-Success".

C'est explicitement indiqué que l'erreur vient de là.

datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

En ligne

Pied de page des forums